cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Geissler" <M.Geiss...@wika.de>
Subject Antw: Re: Using Cocoon with Tomcat 5
Date Fri, 23 Jul 2004 13:43:31 GMT
Hello, 
I got a similar zip ... ecxeption on windows xp home sp1.
java jdk 1.4.2
cocoon 2.1.5
tomcat 5.0.25

I dont remember exactly, but I think ist was a missing empty folder in
one of the blocks.
I got some warning on the build. with jetty it works fine, but not with
tomcat.
After I added the missing folder in the Block it worked. I think that
the unzipping 
the cocoondistribution on windows "drops" the needed folder.

Will see if I can reproduce it again.

hth
Martin


>>> alexander.beening@sta.ad Freitag, 23. Juli 2004 12:21:56 >>>
Hey, we have the same problem here! We use Cocoon 2.0, tomcat 5.0.27 on

Windows 2000 SP4 so it dhould not depend on Windows XP.
We are ttrying now with Cocoon 2.1
Let's see if we can share the probles and the solution.
Until soon,
Alexander




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org 
For additional commands, e-mail: users-help@cocoon.apache.org 


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message